...

CERT Alerte de sécurité PHP 2

Démarré par Goupilop, 26 Mars 2020 à 09:11:28

« précédent - suivant »

Goupilop

Bonjour,

Lire ici: https://www.cert.ssi.gouv.fr/avis/CERTFR-2020-AVI-164/

Je suis passé à la version 7.2.29 alors que j'étais à la 7.2.28
Aucun souci de fonctionnement sur le forum